[main]
startdb=43;
uttdb=47;
silence=400;
timeout=8;
openDeviceDirectly=yes;

#[pocketsphinxinstance]
#name=confirm;
#jsgf=../../psGrammar/confirm/confirm.jsgf;
#rsbscope=/speechrec/psa/confirm;
#bestpath=no;
#autoload=yes;

#[pocketsphinxinstance]
#name=tschumacher;
#jsgf=../../psGrammar/exercise/tschumacher.jsgf;
#rsbscope=/speechrec/psa/tschumacher;
#bestpath=no;
#autoload=yes;

[pocketsphinxinstance]
name=tschumacher;
jsgf=../../psGrammar/exercise/tschumacher.jsgf;
rsbscope=/speechrec/psa/tschumacher;
bestpath=no;
autoload=yes;




